/*----------------------------------------
** Einekleine Nachtmusik
** style
** 2019 Winter
----------------------------------------*/
* {
	-webkit-overflow-scrolling: touch;
}
img[src$=".svg"] {
	max-width: 100%;
	width: 100%; /* IE対応 */
	height: auto;
}
#wrapper {
	width: 100%;
	-webkit-text-size-adjust: 100%;
	-ms-text-size-adjust: 100%;
	font-family: YakuHanJP,'Noto Sans JP','游ゴシック体', YuGothic, '游ゴシック Medium', 'Yu Gothic Medium', '游ゴシック', 'Yu Gothic', 'メイリオ', sans-serif;
}
section {
	width: 100%;
	min-width: 1180px;
	margin: 0 auto;
	position: relative;
}
.__inner {
	width: 1100px;
	margin: 0 auto;
	position: relative;
}
h2 img {
	max-width: none
}
@media screen and (max-width:768px) {
	section {
		width: 100%;
		min-width: 100%;
		margin: 0 auto;
		position: relative;
	}
	.__inner {
		width: 90%;
		margin: 0 auto;
		position: relative;
	}
}

/*-----------------------------------------
** __top
-----------------------------------------*/
.__top {
	display: flex;
	width: 100%;
	background: rgba(255,210,0,1.0);
}
.__kv {
	width: 100%;
	position: relative;
}
.__kv > img {
	max-width: inherit;
	width: 100%;
	height: auto;
}
.__kv .__roadshow-pc {
	position: absolute;
	width: 12%;
	right: 2%;
	bottom: 4%;
}


.__info {
	display: none;
}
.__info > img {
	max-width: none;
	width: 100%;
	height: auto;
}
@media screen and (max-width:768px) {
	.__top {
		display: block;
	}
	.__kv {
		width: 100%;
		margin-bottom: 20px;
	}
	.__kv .__roadshow-pc {
		display: none;
	}
	.__info {
		display: block;
		width: 100%;
		position: relative;
		padding-bottom: 20px;
	}
	.__info > img {
		display: none;
	}
}

/*-----------------------------------------
** header
-----------------------------------------*/
header {
	position: absolute;
	width: 70%;
	top: 4%;
	right: 50%;
	-webkit-transform: translateX(50%);
	transform: translateX(50%);
}
header h1 {
	margin: 0;
}
@media screen and (max-width:768px) {
	header {
		display: none;
	}
}

/*-----------------------------------------
** __tx-
-----------------------------------------*/
@media screen and (max-width:768px) {
	.__roadshow-sp {
		/*position: absolute;
		width: 70%;
		top: 42%;
		right: 50%;
		transform: translateX(50%);*/
		position: inherit;
		width: 70%;
		top: inherit;
		right: inherit;
		-webkit-transform: none;
		transform: none;
		margin: 0 auto;
	}
	.__tx-billing {
		position: inherit;
		width: 85%;
		bottom: inherit;
		right: inherit;
		-webkit-transform: none;
		transform: none;
		margin: 0 auto 25px;
	}
}

/*-----------------------------------------
** __tx-copy
-----------------------------------------*/
.__nav-copy {
	width: 100%;
	background: rgba(0,161,153,1.0) url(../img/full/bg-nav.jpg) center center no-repeat;
	background-size: cover;
	color: rgba(255,255,255,1.0);
	padding: 2em 1em;
}
.__tx-copy {
	margin-bottom: 25px;
}
@media screen and (max-width:768px) {
	.__nav-copy {
		padding: 1em 1em;
	}
	.__tx-copy {
		margin-bottom: 0;
	}
}

/*-----------------------------------------
** __intro
-----------------------------------------*/
.__intro {
	background-color: rgba(255,255,255,1.0);
	background-image: url(../img/full/tag-mean.png), url(../img/full/bg-intro-star.png);
	background-size: 20% auto, 18% auto;
	background-position: left 30px, 3% 25%;
	background-repeat: no-repeat, no-repeat;
	color: rgba(0,161,153,1.0);
	padding: 100px 0 20px;
	position: relative;
}
.__intro::after {
	content: '';
	background: url(../img/full/bg-intro-wave.png) center top no-repeat;
	background-size: 100% 100%;
	width: 100%;
	height: 100px;
	position: absolute;
	left: 0;
	bottom: -100px;
	z-index: 10;
}
.__intro .__inner {
	max-width: 800px;
}
.__intro h2 {
	margin: 0 0 90px;
	text-align: center;
}
.__intro h2 img {
	width: auto;
	height: 40px;
}
.__intro .__lead {
	margin-bottom: 65px;
}
.__intro h3 {
	text-align: center;
	font-size: 1.6rem;
	letter-spacing: -0.01em;
	position: relative;
	margin-top: 0;
	margin-bottom: 40px;
}
.__intro h3::after {
	content: '';
	background: url(../img/full/underline-intro.png) center center no-repeat;
	background-size: 100% 3px;
	width: 100%;
	height: 3px;
	position: absolute;
	left: 0;
	bottom: -20px;
}
@media screen and (max-width:768px) {
	.__intro {
		background-color: rgba(255,255,255,1.0);
		background-image: url(../img/full/tag-mean.png), url(../img/full/bg-intro-star.png);
		background-size: 50% auto, 25% auto;
		background-position: left 30px, 95% 15px;
		background-repeat: no-repeat, no-repeat;
		color: rgba(0,161,153,1.0);
		padding: 150px 0 20px;
		position: relative;
	}
	.__intro::after {
		content: '';
		background: url(../img/full/bg-intro-wave.png) center top no-repeat;
		background-size: 100% 100%;
		width: 100%;
		height: 50px;
		position: absolute;
		left: 0;
		bottom: -50px;
		z-index: 10;
	}
	.__intro h2 {
		margin: 0 0 45px;
		text-align: center;
	}
	.__intro .__lead {
		margin-bottom: 35px;
	}
}

/* slick */
.__intro .slider {
	width: 100%;
	margin: 0 auto 60px;
	/*position: absolute;
	top: 26%;
	right: 50%;
	transform: translateX(50%);*/
	/*color: #fff;*/
}
.__intro .slider p {
	text-align: justify;
	line-height: 2;
	/*display: block;*/
	/*text-shadow: 0 0 2px #0F0F0F;*/
}
/**/
.slick-slide {
	margin-left: 0;
	margin-right: 0;
}
.slick-dots {
	position: absolute;
	bottom: -55px;
	display: block;
	width: 100%;
	padding: 0;
	margin: 0;
	list-style: none;
	text-align: center;
}
.slick-dots li {
	position: relative;
	display: inline-block;
	width: 50px;
	height: 50px;
	margin: 0 3px;
	padding: 0;
	cursor: pointer;
}
.slick-dots li button {
	font-size: 16px;
	line-height: 0;
	display: block;
	width: 40px;
	height: 40px;
	padding: 0;
	cursor: pointer;
	color: rgba(0,0,0,1.0) !important;
	border: 0;
	outline: none;
	background: rgba(227,227,227,1.0);
	position: relative;
	font-family: 'Noto Serif JP',YakuHanMP,'游明朝','Yu Mincho','游明朝体','YuMincho','ヒラギノ明朝 Pro W3','Hiragino Mincho Pro','HiraMinProN-W3','HGS明朝E','ＭＳ Ｐ明朝','MS PMincho',serif;
	border-radius: 50%;
}
.slick-dots li button:before {
	font-size: 14px;
	line-height: 0;
	display: block;
	width: 40px;
	height: 40px;
	padding: 5px;
	cursor: pointer;
	color: rgba(0,0,0,1.0) !important;
	border: 0;
	outline: none;

	/*border-radius: 0;
	border: 1px solid rgba(255,255,255,1.0);*/
	content: none;
}
.slick-dots li.slick-active button,
.slick-dots li.slick-active button:before {
	opacity: 1.0;
	color: #000 !important;
	background: rgba(234,196,43,1.0) !important;
	background-size: contain;
}

.slick-dots li.slick-active button::after {
	content: '';
	width: 10px;
	height: 45px;
	background: url(../img/teaser/logo-drop.png) 0 0 no-repeat;
	background-size: contain;
	position: absolute;
	right: 14px;
	top: 58%;
	z-index: -1;
}
@media screen and (max-width:768px) {}

/*-----------------------------------------
** __after-intro
-----------------------------------------*/
.__after-intro {
	/*background: url(../img/full/bg-intro-photo.jpg) center bottom no-repeat fixed;
	background-size: cover;*/
	color: rgba(0,161,153,1.0);
	height: 48vh;
	position: relative;
}
.__after-intro::before {
	content: '';
	background: url(../img/full/bg-intro-photo.jpg) center top no-repeat;
	background-size: cover;
	display: block;
	width: 100%;
	height: 100%;
	position: fixed;
	top: 0;
	left: 0;
	z-index: -2;
}
@media screen and (max-width:768px) {
	.__after-intro {
		background: none;
		background-size: cover;
		color: rgba(0,161,153,1.0);
		height: 70vh;
		position: relative;
	}
	.__after-intro::before {
		content: '';
		background: url(../img/full/bg-intro-photo_sp.jpg) center top no-repeat;
		background-size: cover;
		display: block;
		width: 100%;
		height: 100%;
		position: fixed;
		top: 0;
		left: 0;
		z-index: -2;
	}
}

/*-----------------------------------------
** __story
-----------------------------------------*/
.__story {
	background: rgba(245,239,218,1.0) url(../img/full/bg-story.jpg) center top no-repeat;
	background-size: cover;
	color: rgba(0,161,153,1.0);
	padding: 150px 0 100px;
	position: relative;
}
.__story-star {
	background-image: url(../img/full/bg-story-star.png);
	background-size: 90% auto;
	background-position: center top;
	background-repeat: repeat-y;
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
}
.__story::after {
	content: '';
	background: url(../img/full/bg-story-after.png) center bottom no-repeat;
	background-size: 100% 100%;
	width: 100%;
	height: 70px;
	position: absolute;
	left: 0;
	bottom: 0;
	z-index: 10;
}
.__story .__inner {
	max-width: 800px;
	margin: 0 auto;
	position: relative;
	z-index: 2;
}
.__story h2 {
	margin: 0 0 150px;
	text-align: center;
}
.__story h2 img {
	width: auto;
	height: 40px;
}
.__story h3 {
	text-align: center;
	width: 80%;
	margin: 0 auto 150px;
}
.__story p {
	text-align: justify;
	line-height: 2;
}
.__story .__lead {
	text-align: center;
	color: rgba(0,78,162,1.0);
	font-weight: 700;
	font-size: 1.26rem;
	margin: 0 0 50px;
}
.__story .__icon {
	width: 100px;
	margin: 60px auto 0;
}
@media screen and (max-width:768px) {
	.__story {
		background: rgba(245,239,218,1.0) url(../img/full/bg-story.jpg) center top no-repeat;
		background-size: cover;
		color: rgba(0,161,153,1.0);
		padding: 75px 0 50px;
		position: relative;
	}
	.__story::after {
		content: '';
		background: url(../img/full/bg-story-after.png) center bottom no-repeat;
		background-size: 100% 100%;
		width: 100%;
		height: 35px;
		position: absolute;
		left: 0;
		bottom: 0;
		z-index: 10;
	}
	.__story h2 {
		margin: 0 0 75px;
		text-align: center;
	}
	.__story h3 {
		text-align: center;
		width: 80%;
		margin: 0 auto 75px;
	}
}


/*-----------------------------------------
** __cast
-----------------------------------------*/
.__cast {
	background: rgba(251,197,0,1.0);
	color: rgba(0,161,153,1.0);
	padding: 150px 0 0;
	position: relative;
}
.__cast h2 {
	margin: 0 0 150px;
	text-align: center;
}
.__cast h2 img {
	width: auto;
	height: 40px;
}
.__cast-wrap {
	display: flex;
	flex-wrap: wrap;
	margin-bottom: 100px
}
.__cast-list {
	width: calc(100% / 6);
	padding: 0 7px;
	margin: 0 0 15px;
}

.__cast .__cast-photo {
	position: absolute;
	width: 11%;
	right: 7%;
	top: 3%;
}
.__cast .__tag-cast {
	position: absolute;
	width: 10%;
	left: 7%;
	bottom: 350px;
}
@media screen and (max-width:768px) {
	.__cast {
		background: rgba(251,197,0,1.0);
		color: rgba(0,161,153,1.0);
		padding: 75px 0 0;
		position: relative;
	}
	.__cast h2 {
		margin: 0 0 75px;
		text-align: center;
	}
	.__cast-list {
		width: calc(100% / 2);
		padding: 0 7px;
		margin: 0 0 15px;
	}
	.__cast .__cast-photo {
		position: absolute;
		width: 25%;
		right: 7%;
		top: 0;
	}
	.__cast .__tag-cast {
		position: absolute;
		width: 20%;
		left: 7%;
		bottom: 330px;
	}
}

.__cast-list a {
	display: block;
	text-decoration: none;
}
.__cast-list a dl {
	filter: none;
	transition: 0.2s all;
}
.__cast-list a:hover dl {
	filter: drop-shadow(1px 3px 5px rgba(0, 0, 0, 0.2));
}
.__cast-list a img {
	transition: 0.2s all;
}
.__cast-list a:hover img {
	filter: contrast(130%);
}

.__cast-list dl, .__cast-list dt, .__cast-list dd {
	padding: 0;
	margin: 0;
}
.__cast-list dt {
	margin-bottom: 5px;
}
.__cast-list a dd.__name {
	margin-bottom: 5px;
	font-size: 1.06rem;
	text-align: center;
	color: rgba(0,161,153,1.0);
	letter-spacing: -0.055em;
	font-weight: 700;
}
.__cast-list dd.__name span {
	font-size: 0.9rem;
	display: block;
}
.__cast-list dd.__role {
	margin-bottom: 5px;
	font-size: 0.86rem;
	color: rgba(0,0,0,1.0);
	text-align: center;
	letter-spacing: -0.055em;
}
@media screen and (max-width:768px) {}

.__cast-photoset {
	width: 100%;
	height: 300px;
	background: url(../img/full/bg-cast-photoset.jpg) left center repeat-x;
	background-size: auto 300px;
	-webkit-animation: castAnime 30s linear infinite;
	animation: castAnime 30s linear infinite;
}
@-webkit-keyframes castAnime {
	0% {
		background-position: 0 0;
	}
	100% {
		background-position: -2732px 0;
	}
}
@keyframes castAnime {
	0% {
		background-position: 0 0;
	}
	100% {
		background-position: -2732px 0;
	}
}


/*-----------------------------------------
** __prono
-----------------------------------------*/
.__prono {
	background: rgba(0,161,153,1.0) url(../img/full/bg-prono.png) center center no-repeat;
	background-size: cover;
	/*color: rgba(0,161,153,1.0);*/
	padding: 100px 0;
	position: relative;
}
.__prono h2 {
	margin: 0 0 100px;
	text-align: center;
}
.__prono h2 img {
	width: auto;
	height: 130px;
}
.__prono-wrap {
	display: flex;
	flex-wrap: wrap;
}
.__prono-wrap > div {
	width: calc(100% / 3);
	padding: 0;
	margin-bottom: 50px;
}
.__prono-wrap > div a {
	display: block;
}
@media screen and (max-width:768px) {
	.__prono {
		background: rgba(0,161,153,1.0) url(../img/full/bg-prono_sp.png) center center no-repeat;
		background-size: cover;
		padding: 50px 0;
		position: relative;
	}
	.__prono h2 {
		margin: 0 0 50px;
		text-align: center;
	}
	.__prono h2 img {
		width: auto;
		height: 100px;
	}
	.__prono-wrap > div {
		width: 90%;
		padding: 0;
		margin: 0 auto 25px;
	}
}

/*-----------------------------------------
** __after-prono
-----------------------------------------*/
.__after-prono {
	background: url(../img/full/bg-prono-after.jpg) center top no-repeat fixed;
	background-size: cover;
	color: rgba(0,161,153,1.0);
	height: 47vh;
	position: relative;
}
@media screen and (max-width:768px) {
	.__after-prono {
		background: url(../img/full/bg-prono-after_sp.jpg) center top no-repeat;
		background-size: cover;
		color: rgba(0,161,153,1.0);
		height: 70vh;
		position: relative;
	}
}

/*-----------------------------------------
** __original
-----------------------------------------*/
.__original {
	background: rgba(187,144,109,1.0) url(../img/full/bg-origin.jpg) center center repeat-y;
	background-size: 100% auto;
	color: rgba(0,161,153,1.0);
	padding: 150px 0;
	position: relative;
}
.__original h2 {
	margin: 0 0 40px;
	text-align: center;
}
.__original h2 img {
	width: auto;
	height: 55px;
}
.__pins {
	position: relative;
	background: rgba(247,247,239,1.0);
	padding: 130px 100px;
	filter: drop-shadow(1px 3px 5px rgba(0, 0, 0, 0.6));
}
.__pins::before {
	content: '';
	background: url(../img/full/origin-top.jpg) center top no-repeat;
	background-size: 100% auto;
	width: 100%;
	height: 130px;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 1;
}
.__pins::after {
	content: '';
	background: url(../img/full/origin-bottom.jpg) center bottom no-repeat;
	background-size: 100% auto;
	width: 100%;
	height: 130px;
	position: absolute;
	bottom: 0;
	left: 0;
	z-index: 1;
}
.__pins > * {
	position: relative;
	z-index: 2;
}
@media screen and (max-width:768px) {
	.__original {
		background: rgba(187,144,109,1.0) url(../img/full/bg-origin.jpg) center center repeat-y;
		background-size: 100% auto;
		color: rgba(0,161,153,1.0);
		padding: 75px 0;
		position: relative;
	}
	.__pins {
		position: relative;
		background: rgba(247,247,239,1.0);
		padding: 50px 25px;
		filter: drop-shadow(1px 3px 5px rgba(0, 0, 0, 0.6));
	}
	.__pins::before {
		content: '';
		background: url(../img/full/origin-top.jpg) center top no-repeat;
		background-size: 100% auto;
		width: 100%;
		height: 50px;
		position: absolute;
		top: 0;
		left: 0;
		z-index: 1;
	}
	.__pins::after {
		content: '';
		background: url(../img/full/origin-bottom.jpg) center bottom no-repeat;
		background-size: 100% auto;
		width: 100%;
		height: 50px;
		position: absolute;
		bottom: 0;
		left: 0;
		z-index: 1;
	}
}

.__book-cover {
	max-width: 200px;
	margin: 0 auto 25px;
	border: 1px solid rgba(150,150,150,1.0);
}
.__artcist-photo {
	max-width: 350px;
	margin: 0 auto 25px;
	border: 1px solid rgba(150,150,150,1.0);
}
.__book-ttl, .__artcist-ttl {
	text-align: center;
	font-size: 1.2rem;
	font-weight: 700;
	color: rgba(0,77,160,1.0);
}
.__book-lead, .__artcist-lead {
	font-size: 1rem;
	text-align: center;
	margin-bottom: 30px;
}
.__book-ttl span, .__book-lead span,
.__artcist-ttl span, .__artcist-lead span{
	font-size: 80%;
}
.__person {
	color: rgba(113,113,113,1.0);
	line-height: 2;
	text-align: justify;
	margin-bottom: 60px;
}
.__person h3 {
	margin: 0 0 15px;
	font-size: 1rem;
}
.__person:last-child {
	margin-bottom: 0;
}
@media screen and (max-width:768px) {
	.__person h3 {
		margin: 0 0 15px;
		font-size: 1.13rem;
	}
}

/*-----------------------------------------
** __staff
-----------------------------------------*/
.__staff {
	background: rgba(0,15,40,1.0) url(../img/full/bg-staff.jpg) center top repeat-y;
	background-size: cover;
	color: rgba(255,255,255,1.0);
	padding: 150px 0;
	position: relative;
}
.__staff::before {
	content: '';
	background: url(../img/full/ic-staff.png) center top no-repeat;
	background-size: contain;
	width: 10%;
	height: 15%;
	position: absolute;
	left: 0;
	top: 0;
	z-index: 1;
}
.__staff::after {
	content: '';
	background: url(../img/full/staff-bottom.png) center bottom repeat-x;
	background-size: contain;
	width: 100%;
	height: 80px;
	position: absolute;
	left: 0;
	bottom: -1px;
	z-index: 1;
}
.__staff h2 {
	margin: 0 0 80px;
	text-align: center;
}
.__staff h2 img {
	width: auto;
	height: 40px;
}
.__ringnote {
	position: relative;
	/*background: rgba(247,247,239,1.0);*/
	padding: 100px;
}
.__ringnote::before {
	content: '';
	background: url(../img/full/bg-staff-note.png) center center no-repeat;
	background-size: 100% 100%;
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 1;
}
.__ringnote > * {
	position: relative;
	z-index: 2;
}
@media screen and (max-width:768px) {
	.__staff {
		background: rgba(0,15,40,1.0) url(../img/full/bg-staff.jpg) center top repeat-y;
		background-size: cover;
		color: rgba(255,255,255,1.0);
		padding: 150px 0 75px;
		position: relative;
	}
	.__staff::before {
		content: '';
		background: url(../img/full/ic-staff.png) center top no-repeat;
		background-size: contain;
		width: 10%;
		height: 15%;
		position: absolute;
		left: 15px;
		top: 0;
		z-index: 1;
	}
	.__staff h2 {
		margin: 0 0 40px;
		text-align: center;
	}
	.__ringnote {
		position: relative;
		padding: 75px 25px 25px;
	}
	.__ringnote::before {
		content: '';
		background: url(../img/full/bg-staff-note_sp.png) center center no-repeat;
		background-size: 100% 100%;
		width: 100%;
		height: 100%;
		position: absolute;
		top: 0;
		left: 0;
		z-index: 1;
	}
}

.__staff-dir {
	display: flex;
	margin-bottom: 60px;
}
.__staff-dir-ph {
	width: 200px;
	margin-right: 20px;
}
.__staff-dir-txt {
	width: calc(100% - 200px);
}
.__staff-txt {
	line-height: 2;
	text-align: justify;
}
.__staff-txt h3 {
	margin: 0 0 15px;
	font-size: 1.33rem;
}
.__staff-txt h3 span {
	font-size: 85%;
}
@media screen and (max-width:768px) {
	.__staff-dir {
		display: block;
		margin-bottom: 60px;
	}
	.__staff-dir-ph {
		width: 200px;
		margin: 0 auto 20px;
	}
	.__staff-dir-txt {
		width: 100%;
	}
	.__staff-txt h3 {
		margin: 0 0 15px;
		font-size: 1.13rem;
	}
	.__staff-txt p {
		font-size: 1rem;
	}
}


/*-----------------------------------------
** __copyright
-----------------------------------------*/
.__copyright {
	color: rgba(255,255,255,1.0);
	text-align: center;
	font-size: 0.733rem;
	font-family: "fot-tsukuardgothic-std",sans-serif;
	margin-top: 100px;
}
@media screen and (max-width:768px) {
	.__copyright {
		margin-top: 50px;
	}
}


/*-----------------------------------------
** BANNERS
-----------------------------------------*/
.__banners {
	display: flex;
	justify-content: center;
	flex-wrap: wrap;
	border-bottom: 1px solid #fff;
	padding-bottom: 15px;
	margin-bottom: 30px;
}
.__banners > div {
	max-width: 250px;
	padding: 0 7px;
	margin-bottom: 15px;
}
.__banners > div a {
	display: block;
}
.__banners > div a img {
	transition: 0.3s all;
}
.__banners > div a:hover img {
	filter: drop-shadow(1px 3px 5px rgba(0, 0, 0, 0.4));
}
@media screen and (max-width:768px) {
	.__banners > div {
		max-width: 75;
		padding: 0;
		margin: 0 auto 15px;
	}
	.__banners > div.__mb {
		margin-bottom: 50px;
	}
	.__banners > div.__mt {
		margin-top: 30px;
	}
}

.__greet-fkds {
	position: absolute;
	width: 100px;
	bottom: 0;
	right: -90px;
}
@media screen and (max-width:768px) {
	.__greet-fkds {
		position: absolute;
		width: 100px;
		bottom: 63px;
		right: -52px;
	}
}


/*-----------------------------------------
** TIE UP BANNERS
-----------------------------------------*/
.__tieup {
	display: flex;
	justify-content: center;
	flex-wrap: wrap;
	/*background: rgba(255,210,0,1.0);*/
	/*padding: 15px 15px 0;*/
	padding-top: 25px;
}
.__tieup > div {
	max-width: 250px;
	padding: 0 12px;
	margin-bottom: 15px;
}
.__tieup > div a {
	display: block;
	border: 1px solid rgba(255,255,255,1.0);
}
.__tieup > div a img {
	transition: 0.3s all;
}
.__tieup > div a:hover img {
	filter: drop-shadow(1px 3px 5px rgba(0, 0, 0, 0.4));
}
@media screen and (max-width:768px) {
	.__tieup > div {
		max-width: none;
		width: 50%;
		padding: 0 10px;
		margin: 0 auto 15px;
	}
}


/*-----------------------------------------
** OPINION COMMENT
-----------------------------------------*/
.__bn-opinion {
	position: absolute;
	width: 180px;
	left: 2%;
	bottom: 6%;
	z-index: 5;
}
.__bn-opinion a {
	display: block;
}
.__bn-opinion a img {
	transition: 0.3s all;
}
.__bn-opinion a:hover img {
	filter: drop-shadow(1px 3px 5px rgba(0, 0, 0, 0.4));
}
@media screen and (max-width:768px) {
	.__bn-opinion {
		position: inherit;
		width: 150px;
		left: inherit;
		bottom: inherit;
		margin: 25px auto 0;
	}
}

/*-----------------------------------------
** SPECIAL TALK
-----------------------------------------*/
.__bn-specialtalk-pc {
	position: absolute;
	width: 11%;
	left: 10.5%;
	bottom: 1%;
	z-index: 5;
}
.__bn-specialtalk-pc a {
	display: block;
}
.__bn-specialtalk-pc a img {
	transition: 0.3s all;
}
.__bn-specialtalk-pc a:hover img {
	filter: drop-shadow(1px 3px 5px rgba(0, 0, 0, 0.4));
}

.__bn-specialtalk-sp {
	display: none;
}
@media screen and (max-width:768px) {
	.__bn-specialtalk-pc {
		display: none;
	}
	.__bn-specialtalk-sp {
		display: block;
		position: inherit;
		width: 150px;
		left: inherit;
		top: inherit;
		margin: 0 auto 0;
		padding-bottom: 15px;
	}
}

.__bn-bd-dvd a img,
.__bn-bd-dvd-sp a img {
	transition: 0.3s all;
}
.__bn-bd-dvd a:hover img,
.__bn-bd-dvd-sp a:hover img {
	filter: drop-shadow(1px 3px 5px rgba(0, 0, 0, 0.4));
}
.__bn-bd-dvd-sp {
	width: 150px;
		margin: 0 auto;
}


/*-----------------------------------------
** br
-----------------------------------------*/
br.for-SP {
	display: none;
}
@media screen and (max-width:768px) {
	br.for-PC {
		display: none;
	}
	br.for-SP {
		display: inline;
	}
}

/*-----------------------------------------
** udcast
-----------------------------------------*/
.__udcast {
	width: 450px;
	margin: 30px auto 0;
	display: flex;
}
.__udcast > div {
	width: 50%;
	padding: 0 7px;
}
.__udcast > div a {
	display: block;
}
@media screen and (max-width:768px) {
	.__udcast {
		width: 50%;
		margin: 0 auto;
		display: flex;
		flex-wrap: wrap;
	}
	.__udcast > div {
		width: 100%;
		padding: 0;
		margin-top: 15px
	}
}


/*-----------------------------------------
** colorbox
-----------------------------------------*/
#colorbox,
#cboxWrapper,
#cboxContent,
#cboxLoadedContent {
	/*width: 100% !important;
	margin: 0 auto !important;*/
}
#colorbox {
	/*left: 0% !important;*/
	/*transform: translateX(-50%);*/
}

